body {background-color:#333333 ;}
body {background-image:url(81164/images/bootiful_bg.jpg);}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#777777 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
body {margin:0px;padding:0px;}
.menuContainer {background:;}
.bannerContainer {background:;}
.contentContainer {background:white ;}
.copyright {color:#AAA !important;}
.cmsDefaultTextLogo {margin:0;padding:5%;text-align:center;width:100%;display:block;font-size:160%;box-sizing:border-box;}
a.cmsDefaultTextLogo:link {color:#777777;color:;}
@media (min-width:750px){.cmsDefaultTextLogo {font-size:250%;}
}
H1,H2,H3,H4 {margin:5px 0;}
body {font-family:arial ;}
#menu {margin:0 auto;overflow:hidden;}
#menu ul {margin:0;padding:0;list-style:none;}
#menu li {display:inline-block;position:relative;margin-right:3px;}
#menu a {display:block;padding:12px;text-align:center;text-decoration:none;font-weight:bold;color:#ffffff;border-size:1px;border-bottom:0;}
#menu a:hover, #menu .active a {color:#000000;background:#ffffff;}
#menu li.menuliactive a{color:#000000;background:#ffffff;background:;}
#menu li.menuliparentactive a{color:#000000;background:#ffffff;background:;}
#menu ul ul a.drop:hover{background:#c9ba65;)no-repeat 130px center;}
#menu ul ul :hover > a.drop {background:#c9ba65;)no-repeat 130px center;}
#menu ul ul {visibility:hidden;position:absolute;height:0;top:40px;left:0;width:149px;border-top:1px solid #000;}
#menu ul li:hover ul,#menu ul a:hover ul{visibility:visible;}
#menu ul :hover ul ul{visibility:hidden;}
#menu ul :hover ul :hover ul{visibility:visible;}
#menu ul ul a, .menu ul ul a:visited {background:#333333;color:#ffffff;height:auto;line-height:1em;padding:5px 10px;width:128px;border-width:0 1px 1px 1px;}
BODY {font-family:arial ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}